{% extends 'base.html.twig' %}

{% block title %}New Member{% endblock %}

{% block body %}

    <div class="container-fluid container">
        <h2>Ajouter une famille</h2>
        <hr/>

        {{ include('member/_form.html.twig') }}
    </div>
{% endblock %}
